## rust-unsigned-varint 0.5.1

=== debian/changelog ===
rust-unsigned-varint (0.5.1-3) unstable; urgency=medium

  * disable some variants with missing dependencies

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 18 Aug 2022 15:02:55 +0200

rust-unsigned-varint (0.5.1-2) unstable; urgency=medium

  * set collapse_features = true

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 17 Aug 2022 18:09:24 +0200

rust-unsigned-varint (0.5.1-1) UNRELEASED; urgency=medium

  * Package unsigned-varint 0.5.1 from crates.io using debcargo 2.5.0

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 22 Jul 2022 17:16:04 +0200
