=== debian/control ===
Source: rust-unsigned-varint
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jochen Sprickerhof <jspricke@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/unsigned-varint]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/unsigned-varint
Rules-Requires-Root: no

Package: librust-unsigned-varint-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-futures-io-0.3+default-dev (>= 0.3.4-~~),
 librust-futures-util-0.3+default-dev (>= 0.3.4-~~),
 librust-futures-util-0.3+io-dev (>= 0.3.4-~~)
Provides:
 librust-unsigned-varint+default-dev (= ${binary:Version}),
 librust-unsigned-varint+futures-dev (= ${binary:Version}),
 librust-unsigned-varint+futures-io-dev (= ${binary:Version}),
 librust-unsigned-varint+futures-util-dev (= ${binary:Version}),
 librust-unsigned-varint+std-dev (= ${binary:Version}),
 librust-unsigned-varint-0-dev (= ${binary:Version}),
 librust-unsigned-varint-0+default-dev (= ${binary:Version}),
 librust-unsigned-varint-0+futures-dev (= ${binary:Version}),
 librust-unsigned-varint-0+futures-io-dev (= ${binary:Version}),
 librust-unsigned-varint-0+futures-util-dev (= ${binary:Version}),
 librust-unsigned-varint-0+std-dev (= ${binary:Version}),
 librust-unsigned-varint-0.5-dev (= ${binary:Version}),
 librust-unsigned-varint-0.5+default-dev (= ${binary:Version}),
 librust-unsigned-varint-0.5+futures-dev (= ${binary:Version}),
 librust-unsigned-varint-0.5+futures-io-dev (= ${binary:Version}),
 librust-unsigned-varint-0.5+futures-util-dev (= ${binary:Version}),
 librust-unsigned-varint-0.5+std-dev (= ${binary:Version}),
 librust-unsigned-varint-0.5.1-dev (= ${binary:Version}),
 librust-unsigned-varint-0.5.1+default-dev (= ${binary:Version}),
 librust-unsigned-varint-0.5.1+futures-dev (= ${binary:Version}),
 librust-unsigned-varint-0.5.1+futures-io-dev (= ${binary:Version}),
 librust-unsigned-varint-0.5.1+futures-util-dev (= ${binary:Version}),
 librust-unsigned-varint-0.5.1+std-dev (= ${binary:Version})
Description: Unsigned varint encoding - Rust source code
 This package contains the source for the Rust unsigned-varint crate, packaged
 by debcargo for use with cargo and dh-cargo.
