=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test unsigned-varint 0.5.1 --all-targets --all-features
Features: test-name=rust-unsigned-varint:@
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-futures-executor-0.3+default-dev (>= 0.3.4-~~), librust-hex-0.4+default-dev, librust-quickcheck-0.9+default-dev, librust-rand-0.7+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test unsigned-varint 0.5.1 --all-targets 
Features: test-name=librust-unsigned-varint-dev:default
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-futures-executor-0.3+default-dev (>= 0.3.4-~~), librust-hex-0.4+default-dev, librust-quickcheck-0.9+default-dev, librust-rand-0.7+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test unsigned-varint 0.5.1 --all-targets --no-default-features --features futures
Features: test-name=librust-unsigned-varint-dev:futures
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-futures-executor-0.3+default-dev (>= 0.3.4-~~), librust-hex-0.4+default-dev, librust-quickcheck-0.9+default-dev, librust-rand-0.7+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test unsigned-varint 0.5.1 --all-targets --no-default-features --features futures-io
Features: test-name=librust-unsigned-varint-dev:futures-io
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-futures-executor-0.3+default-dev (>= 0.3.4-~~), librust-hex-0.4+default-dev, librust-quickcheck-0.9+default-dev, librust-rand-0.7+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test unsigned-varint 0.5.1 --all-targets --no-default-features --features futures-util
Features: test-name=librust-unsigned-varint-dev:futures-util
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-futures-executor-0.3+default-dev (>= 0.3.4-~~), librust-hex-0.4+default-dev, librust-quickcheck-0.9+default-dev, librust-rand-0.7+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test unsigned-varint 0.5.1 --all-targets --no-default-features --features std
Features: test-name=librust-unsigned-varint-dev:std
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-futures-executor-0.3+default-dev (>= 0.3.4-~~), librust-hex-0.4+default-dev, librust-quickcheck-0.9+default-dev, librust-rand-0.7+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test unsigned-varint 0.5.1 --all-targets --no-default-features
Features: test-name=librust-unsigned-varint-dev:
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-futures-executor-0.3+default-dev (>= 0.3.4-~~), librust-hex-0.4+default-dev, librust-quickcheck-0.9+default-dev, librust-rand-0.7+default-dev, @
