## rust-unsigned-varint 0.7.1

=== debian/changelog ===
rust-unsigned-varint (0.7.1-1) unstable; urgency=medium

  * Team upload.
  * Package unsigned-varint 0.7.1 from crates.io using debcargo 2.6.0
    (Closes: #1041886)

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Thu, 31 Aug 2023 10:19:42 +0200
