=== debian/control ===
Source: rust-unsigned-varint
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jochen Sprickerhof <jspricke@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/unsigned-varint]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/unsigned-varint
X-Cargo-Crate: unsigned-varint
Rules-Requires-Root: no

Package: librust-unsigned-varint-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-asynchronous-codec-0.6+default-dev,
 librust-bytes-1+default-dev,
 librust-futures-io-0.3+default-dev (>= 0.3.4-~~),
 librust-futures-util-0.3+default-dev (>= 0.3.4-~~),
 librust-futures-util-0.3+io-dev (>= 0.3.4-~~),
 librust-nom-7+default-dev,
 librust-tokio-util-0.7+codec-dev,
 librust-tokio-util-0.7+default-dev
Provides:
 librust-unsigned-varint+asynchronous-codec-dev (= ${binary:Version}),
 librust-unsigned-varint+bytes-dev (= ${binary:Version}),
 librust-unsigned-varint+codec-dev (= ${binary:Version}),
 librust-unsigned-varint+default-dev (= ${binary:Version}),
 librust-unsigned-varint+futures-dev (= ${binary:Version}),
 librust-unsigned-varint+futures-io-dev (= ${binary:Version}),
 librust-unsigned-varint+futures-util-dev (= ${binary:Version}),
 librust-unsigned-varint+nom-dev (= ${binary:Version}),
 librust-unsigned-varint+std-dev (= ${binary:Version}),
 librust-unsigned-varint+tokio-util-dev (= ${binary:Version}),
 librust-unsigned-varint-0-dev (= ${binary:Version}),
 librust-unsigned-varint-0+asynchronous-codec-dev (= ${binary:Version}),
 librust-unsigned-varint-0+bytes-dev (= ${binary:Version}),
 librust-unsigned-varint-0+codec-dev (= ${binary:Version}),
 librust-unsigned-varint-0+default-dev (= ${binary:Version}),
 librust-unsigned-varint-0+futures-dev (= ${binary:Version}),
 librust-unsigned-varint-0+futures-io-dev (= ${binary:Version}),
 librust-unsigned-varint-0+futures-util-dev (= ${binary:Version}),
 librust-unsigned-varint-0+nom-dev (= ${binary:Version}),
 librust-unsigned-varint-0+std-dev (= ${binary:Version}),
 librust-unsigned-varint-0+tokio-util-dev (= ${binary:Version}),
 librust-unsigned-varint-0.7-dev (= ${binary:Version}),
 librust-unsigned-varint-0.7+asynchronous-codec-dev (= ${binary:Version}),
 librust-unsigned-varint-0.7+bytes-dev (= ${binary:Version}),
 librust-unsigned-varint-0.7+codec-dev (= ${binary:Version}),
 librust-unsigned-varint-0.7+default-dev (= ${binary:Version}),
 librust-unsigned-varint-0.7+futures-dev (= ${binary:Version}),
 librust-unsigned-varint-0.7+futures-io-dev (= ${binary:Version}),
 librust-unsigned-varint-0.7+futures-util-dev (= ${binary:Version}),
 librust-unsigned-varint-0.7+nom-dev (= ${binary:Version}),
 librust-unsigned-varint-0.7+std-dev (= ${binary:Version}),
 librust-unsigned-varint-0.7+tokio-util-dev (= ${binary:Version}),
 librust-unsigned-varint-0.7.1-dev (= ${binary:Version}),
 librust-unsigned-varint-0.7.1+asynchronous-codec-dev (= ${binary:Version}),
 librust-unsigned-varint-0.7.1+bytes-dev (= ${binary:Version}),
 librust-unsigned-varint-0.7.1+codec-dev (= ${binary:Version}),
 librust-unsigned-varint-0.7.1+default-dev (= ${binary:Version}),
 librust-unsigned-varint-0.7.1+futures-dev (= ${binary:Version}),
 librust-unsigned-varint-0.7.1+futures-io-dev (= ${binary:Version}),
 librust-unsigned-varint-0.7.1+futures-util-dev (= ${binary:Version}),
 librust-unsigned-varint-0.7.1+nom-dev (= ${binary:Version}),
 librust-unsigned-varint-0.7.1+std-dev (= ${binary:Version}),
 librust-unsigned-varint-0.7.1+tokio-util-dev (= ${binary:Version})
Description: Unsigned varint encoding - Rust source code
 This package contains the source for the Rust unsigned-varint crate, packaged
 by debcargo for use with cargo and dh-cargo.
