## rust-unsigned-varint 0.8.0

=== debian/changelog ===
rust-unsigned-varint (0.8.0-1) unstable; urgency=medium

  * Team upload.
  * Package unsigned-varint 0.8.0 from crates.io using debcargo 2.6.1 (Closes: #1056634)
  * Drop bump-tokio-util.patch, no longer needed.

 -- Peter Michael Green <plugwash@debian.org>  Fri, 24 Nov 2023 11:19:15 +0000
