=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test unsigned-varint 0.8.0 --all-targets --all-features
Features: test-name=rust-unsigned-varint:@
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-futures-executor-0.3+default-dev (>= 0.3.4-~~), librust-hex-0.4+default-dev, librust-quickcheck-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test unsigned-varint 0.8.0 --all-targets --no-default-features --features asynchronous_codec
Features: test-name=librust-unsigned-varint-dev:asynchronous_codec
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-futures-executor-0.3+default-dev (>= 0.3.4-~~), librust-hex-0.4+default-dev, librust-quickcheck-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test unsigned-varint 0.8.0 --all-targets --no-default-features --features bytes
Features: test-name=librust-unsigned-varint-dev:bytes
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-futures-executor-0.3+default-dev (>= 0.3.4-~~), librust-hex-0.4+default-dev, librust-quickcheck-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test unsigned-varint 0.8.0 --all-targets --no-default-features --features codec
Features: test-name=librust-unsigned-varint-dev:codec
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-futures-executor-0.3+default-dev (>= 0.3.4-~~), librust-hex-0.4+default-dev, librust-quickcheck-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test unsigned-varint 0.8.0 --all-targets
Features: test-name=librust-unsigned-varint-dev:default
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-futures-executor-0.3+default-dev (>= 0.3.4-~~), librust-hex-0.4+default-dev, librust-quickcheck-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test unsigned-varint 0.8.0 --all-targets --no-default-features --features futures
Features: test-name=librust-unsigned-varint-dev:futures
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-futures-executor-0.3+default-dev (>= 0.3.4-~~), librust-hex-0.4+default-dev, librust-quickcheck-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test unsigned-varint 0.8.0 --all-targets --no-default-features --features futures-io
Features: test-name=librust-unsigned-varint-dev:futures-io
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-futures-executor-0.3+default-dev (>= 0.3.4-~~), librust-hex-0.4+default-dev, librust-quickcheck-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test unsigned-varint 0.8.0 --all-targets --no-default-features --features futures-util
